import React from "react";
import { IDevtoolsProps } from "./devtools/BaseTool";
export type Tool = React.FC<IDevtoolsProps> | ((props: IDevtoolsProps) => JSX.Element);
interface IProps {
    roomId: string;
    threadRootId?: string | null;
    onFinished(finished?: boolean): void;
}
declare const DevtoolsDialog: React.FC<IProps>;
export default DevtoolsDialog;
